@font-face { font-family: PokemonSolid; src: url('./Pokemon Solid.ttf'); }
@font-face { font-family: PokemonHollow; src: url('./Pokemon Hollow.ttf');}
@font-face { font-family: Unown; src: url('./unown.ttf'); }
@font-face { font-family: PokemonPixel; src: url('./Pokemon Classic.ttf');}

/* width */
::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: rgba(255, 253, 246, 0); 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(204, 175, 138); 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: rgb(204, 175, 138); 
  }

body {
    background-image:url("./backgrounds/vaporeon.png");
    background-color: rgb(196, 187, 201);
    background-size: 30%;
    cursor:url("./sylveon cursor.png"),auto;
    font-family: 'PokemonPixel';
    scrollbar-color: rgb(204, 175, 138) rgba(255, 253, 246, 0);
  }

  .flex {
    display:flex;
  }

  a {
    color: rgb(0, 0, 224);
  }

  header{
    display: block;
    position: relative;
    padding-top: 80px;
    width: 1425px;
    margin: auto;
  }

  .pokelogo{
    position: absolute;
    top:0px;
    width: 500px;
    transform: rotate(-10deg);
    filter:drop-shadow(-5px 5px 5px #01002b)
  }

  .backbutton{
    position: absolute;
    border: 5px rgb(0, 0, 182) ridge;
    border-radius: 10px;
    background-color: rgb(255, 229, 82);
    padding-left: 5px;
    padding-bottom: 3px;
    font-size: 13px;
    top:67px;
    left: 490px;
  }

  .backgroundbox{
    width: 36px;
    height: auto;
    border: black solid 3px;
    padding-top: 5px;
    padding-right: 1px;
    position: fixed;
    top:20%;
  }

  .bg{
    width: 35px;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 5px;
    margin: 0px;
  }

  .leftheader{
    background-color: blueviolet;
    width: 453px;
    height: 220px;
    margin: 30px;
    margin-left: 105px;
    margin-right: 70px;
  }

  .rightheader {
    background-color: aqua;
    width: 700px;
    height: 150px;
    margin-top: -20px;
  }

  .container {
    width:1450px;
    margin: auto;
    margin-top: 50px;
  }

  .leftcolumn{
    width: 50%;
    height: 500px;
    margin-right: 15px;
  }

  .rightcolumn{
    width: 50%;
    height: 500px;
    margin-left: 15px;
    margin-top: -120px;
  }

  .anime{
    height: 400px;
    position: relative;
    transform: rotate(-2deg);
  }

  .animepic{
    position:absolute;
    transform: rotate(2deg);
    width: 60%;
    top:-110px;
    left:-100px;
  }

  .games{
    height: 400px;
    position: relative;
    transform: rotate(1deg);
    margin-top: 60px;
    margin-left: -30px;
    margin-right: 30px;
  }

  .gamespic{
    position:absolute;
    transform: rotate(-3deg);
    width: 60%;
    top:-90px;
    left:-110px;
    z-index: 99;
  }

  .all, .aall{
    position: relative;
    z-index: 100;
  }

  .tags, .animeside{
    margin-top: 50px;
    width: 20%;
    text-align: center;
    overflow: scroll;
  }

  .animeside {
    padding-right: 5px;
  }

  .tags button{
    border: 3px black solid;
    width: 100%;
    margin-bottom: 1px;
    background-color: white;
    font-family: 'PokemonPixel';
    font-size: 11px;
  }

  .animeside button{
    border: 3px black solid;
    width: 100%;
    margin-bottom: 3px;
    background-color: white;
    font-family: 'PokemonPixel';
    font-size: 11px;
  }

  .AniIntro{
    height: 290px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 12px;
    margin-top: 40px;
    margin-bottom: 10px;
    border: blue 7px ridge;
    background-color: rgb(255, 219, 165);
    border-radius: 15px;
    letter-spacing: -1px;
    text-align: center;
    font-size: 13px;
    overflow: scroll;
    scrollbar-color: rgb(0, 2, 110) rgba(192, 73, 129, 0.315) !important;
  }

  .gamepost, .animelist{
    padding-left: 10px;
    padding-right: 10px;
    width: 80%;
    overflow: scroll;
    font-size: 14px;
  }

  h1, h2, h3, h4, h5, h6{
    margin: 0px;
  }

  .gamepost hr, .animelist hr{
    color: black;
    margin-top: 5px;
    margin-bottom: 0px;
  }

  .gamereview, .animereview{
    margin-bottom: 5px;
    border-bottom: 2px solid black;
    min-height: 150px;
    padding-bottom: 3px;
  }

  .gamecover, .animecover{
    float: left;
    border: black solid 3px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    margin-right: 10px;
    margin-top: 3px;
    height: 132px;
  }

  .favs{
    height: 275px;
    position:relative;
    transform: rotate(2deg);
    margin-left: 30px;
    margin-right: -30px;
    padding: 0px;
  }

  .favspic{
    position:absolute;
    transform: rotate(-4deg);
    width: 45%;
    top:-100px;
    left:-90px;
    z-index: 999;
  }

  .characters{
    height: 350px;
    position:relative;
    margin-top: 50px;
    margin-right: -5px;
    margin-left: 5px;
  }

  .charpic{
    position:absolute;
    transform: rotate(1deg);
    width: 85%;
    top:-110px;
    left:-80px;
  }

  .manga{
    height: 350px;
    position:relative;
    transform: rotate(-2deg);
    margin-left: -10px;
    margin-right: 10px;
    margin-top: 70px;
  }

  .mangapic{
    position:absolute;
    transform: rotate(3deg);
    width: 55%;
    top:-100px;
    left:-80px;
  }

  #borderimg {
    border: 24px solid transparent;
    background-color: rgb(255, 253, 246);
    margin-bottom: 40px;
    border-image: url(./boxborder.png) 48 stretch;
    border-image-outset: 6px;
  }

  #borderimgsmall {
    border: 16px solid transparent;
    background-color: rgb(255, 253, 246);
    border-image: url(./boxborder1.png) 24 stretch;
    border-image-outset: 4px;
  }